Cozy App für S3 nicht installierbar


#1

Hallo,

ich habe seit einiger Zeit cozy auf Linux mint laufen.
Zusätzlich wollte ich Fotos und Mail über mein Smartphone synchronisieren.
Im Playstore wird das Samsung S3 als nicht unterstützt gemeldet.
Wenn ich eine ältere APP auf dem S3 installiere, stürzt diese ständig ab.
Ich nutze Android 4.3 und das S3 ist gerootet.

Hilft es irgendwann auf CyanogenMod umzustellen?

Gruß
Christoph


#2

Hello @Christoph,

Willkommen an Bord!

(Ich spreche nicht Deutsch, dies ist nur Google Translate)

Leider, wir unterstützen nicht Android Versionen älter als 4.4.


#3

Bei mir funktioniert die Cozy App bis 1.0 . Danach wird Android 4.4 benötigt. Alle neueren Versionen funktionieren bei mir leider auch nicht (siehe dazu auch: hier)


#4

Danke für die Antworten.
Es scheint dann Zeit zu werden für ein aufgeräumtes Betriebssystem: Cyanogenmod.